{
  "schema_version": "1.4.0",
  "id": "GHSA-mhhm-322c-5wj3",
  "modified": "2022-05-17T04:56:51Z",
  "published": "2022-05-17T04:56:51Z",
  "aliases": [
    "CVE-2013-1983"
  ],
  "details": "Integer overflow in X.org libXfixes 5.0 and earlier allows X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the XFixesGetCursorImage function.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-1983"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2013-May/106794.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2013-06/msg00144.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2676"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/05/23/3"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1858-1"
    },
    {
      "type": "WEB",
      "url": "http://www.x.org/wiki/Development/Security/Advisory-2013-05-23"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-06-15T19:55:00Z"
  }
}